/* Accordion */

.accordion-title,
.accordion-title span {
  width: 100%;
  display: inline-block;
}
.accordion-title a {
  position: relative;
  padding: 0.8em 0.8em 0.8em 2em;
  background: gray;
  display: block;
  margin: 0;
  border-bottom: 1px solid #562661;
  background: transparent;
}
.accordion-title a:before {
  position: absolute;
  display: block;
  width: 1.6em;
  height: 1.6em;
  content: '\f067';
  text-align: center;
  color: #562561;
  border-radius: 50%;
  top: 0.6em;
  left: 0.3em;
  font-family: 'FontAwesome';
  font-size: 1em;
  line-height: 1.7em;
}
.accordion-title a:hover,
.accordion-title a:focus,
.accordion-title a:active {
  text-decoration: underline;
  background: lighten(#562661,60%);
  color: #000000;
}
p.accordion-open,
p.accordion-closed {
    margin: 0em;
}
.accordion-closed .accordion-title a:before {
  -webkit-transition: transform .5s;
  /* Safari */
  transition: transform .5s;
  -ms-transform: rotate(0deg);
  /* IE 9 */
  -webkit-transform: rotate(0deg);
  /* Chrome, Safari, Opera */
  transform: rotate(0deg);
}
.accordion-open .accordion-title a:before {
  // content: "\f068";
  -webkit-transition: transform .5s;
  /* Safari */
  transition: transform .5s;
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  /* Chrome, Safari, Opera */
  transform: rotate(45deg);
}
p.accordion-body {
  padding: 1em 0em 1em 3em;
}
ul.accordion-body {
  margin: 0;
  padding: 0;
  border: 1px solid #562661;
  border-left-width: 0px;
  border-right-width: 0px;
}
ul.accordion-body li {
  list-type: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
ul.accordion-body li.padding {
  padding: 0.8em 0.8em 0.8em 2em;
}
ul.accordion-body li a {
  padding: 0.8em 0.8em 0.8em 2em;
  display:inline-block;
  width:100%;
  text-decoration: none;
  font-weight:600;
  width:100%;
}
ul.accordion-body li a:hover,
ul.accordion-body li a:active,
ul.accordion-body li a:focus {
  text-decoration: underline;
  color: #000000;
}